Bug 29946 - requires: aumix
Summary: requires: aumix
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 00:53 UTC by Jeremy Katz
Modified: 2014-03-17 02:19 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-02-28 00:53:51 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-28 00:53:47 UTC
sndconfig should probably require aumix since it configures the
post-install for sound card modules to run /bin/aumix-minimal

Comment 1 Ngo Than 2001-02-28 12:20:57 UTC
It's fixed with sndconfig-0.64.2.


Note You need to log in before you can comment on or make changes to this bug.